Search | Active Topics



Am I compatible with machines running Vista and/or Access 2007? Options
ColeS
Posted: Monday, March 30, 2009 11:42:19 AM

Rank: SageKey Staff
Groups: Administration , Member

Joined: 3/27/2009
Posts: 1,376
Location: Canada

Version 2 of our products were released in March 2007. An install built using these products will ensure that you are not only compatible with machines running Vista and Access 2007 but the same install will work on all previously compatible versions of Windows and all versions of Access from 97 to 2007.

If you would like to order these products, please click here


Users browsing this topic
Guest


Forum Jump
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.

Main Forum RSS : RSS

Forum theme created by Colin Olson, SageKey Software.
Powered by Yet Another Forum.net version 1.9.1.8 (NET v4.0) - 3/29/2008
Copyright © 2003-2008 Yet Another Forum.net. All rights reserved.
This page was generated in 0.273 seconds.